.para1{font-size: 0; text-align:center; margin-bottom:0px; margin-top:0px;}
.Style2{font-family:  'Times New Roman' ,serif ;
 font-size: 19px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.linkStyle_3{font-family:  'Times New Roman' ,serif ;
 font-size: 19px; 
 color: #FEFFFF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFFFF #FEFB00 */
 word-wrap: break-word;}
.linkStyle_3:visited{color:#FEFFFF; text-decoration:underline;}
.linkStyle_3:hover{color:#FEFB00; text-decoration:underline;}
.para6{font-size: 0; text-align:center; margin-bottom:11px; margin-top:0px;}
.Style7{font-family:  'TrajanPro-Regular', 'Trajan Pro' ;
 font-size: 44px; 
 color: #00DDFF;
 word-wrap: break-word;}
.Style8{font-family:  'TrajanPro-Bold', 'Trajan Pro' ;
 font-size: 14px; 
 font-weight:700; 
 color: #00DDFF;
 word-wrap: break-word;}
.Style9{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 margin:0;
 color: #FEFFFF;
 background-color: #424242; 
 word-wrap: break-word;}
.Style10{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 15px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.linkStyle_11{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 color: #FEFFFF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFFFF #FEFB00 */
 word-wrap: break-word;}
.linkStyle_11:visited{color:#FEFFFF; text-decoration:underline;}
.linkStyle_11:hover{color:#FEFB00; text-decoration:underline;}
.para14{font-size: 0; text-align:left; margin-bottom:0px; margin-top:0px;}
.Style15{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 color: #FEFFFF;
 background-color: #424242; 
 word-wrap: break-word;}
.linkStyle_16{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 color: #FEFFFF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFFFF #FEFB00 */
 background-color: #424242; 
 word-wrap: break-word;}
.linkStyle_16:visited{color:#FEFFFF; text-decoration:underline;}
.linkStyle_16:hover{color:#FEFB00; text-decoration:underline;}
.Style19{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style20{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 margin:0;
 color: #FEFFFF;
 word-wrap: break-word;}
.Style21{font-family:  'TrajanPro-Regular', 'Trajan Pro' ;
 font-size: 14px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style22{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 15px; 
 margin:0;
 color: #FEFFFF;
 word-wrap: break-word;}
.Style23{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 15px; 
 color: #EAEAEA;
 word-wrap: break-word;}
.Style24{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 15px; 
 margin:0;
 color: #EAEAEA;
 word-wrap: break-word;}
.para25{font-size: 0; text-align:left; margin-bottom:11px; margin-top:0px;}
.Style26{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 15px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style27{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 15px; 
 color: #D5D5D5;
 word-wrap: break-word;}
.Style28{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 15px; 
 margin:0;
 color: #D5D5D5;
 word-wrap: break-word;}
.Style29{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 15px; 
 font-style: italic;
 color: #EAEAEA;
 word-wrap: break-word;}
.linkStyle_30{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 15px; 
 color: #00FCFF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #00FCFF #FEFB00 */
 word-wrap: break-word;}
.linkStyle_30:visited{color:#00FCFF; text-decoration:underline;}
.linkStyle_30:hover{color:#FEFB00; text-decoration:underline;}
.Style24:visited{color:#00FCFF; text-decoration:underline;}
.Style24:hover{color:#FEFC78; text-decoration:underline;}
.linkStyle_35{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 15px; 
 color: #00FCFF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #00FCFF #FEFC78 */
 word-wrap: break-word;}
.linkStyle_35:visited{color:#00FCFF; text-decoration:underline;}
.linkStyle_35:hover{color:#FEFC78; text-decoration:underline;}
.linkStyle_38{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 15px; 
 color: #00FCFF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #71FBE9 #FEFB65 */
 word-wrap: break-word;}
.linkStyle_38:visited{color:#71FBE9; text-decoration:underline;}
.linkStyle_38:hover{color:#FEFB65; text-decoration:underline;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.para44{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.para45{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.para46{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.para47{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style48{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.linkStyle_49{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 15px; 
 color: #00FCFE;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #00FCFE #FEFA00 */
 word-wrap: break-word;}
.linkStyle_49:visited{color:#00FCFE; text-decoration:underline;}
.linkStyle_49:hover{color:#FEFA00; text-decoration:underline;}
.Style52{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 color: #D4D4D4;
 word-wrap: break-word;}
.linkStyle_53{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 color: #13E5CE;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #13E5CE #13E5CE */
 word-wrap: break-word;}
.linkStyle_53:visited{color:#13E5CE; text-decoration:underline;}
.linkStyle_53:hover{color:#13E5CE; text-decoration:underline;}